/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'MEDIDOR'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13750, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16750, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("MEDIDOR");
   //Edge symbol end:'MEDIDOR'

   //=========================================================
   
   //Edge symbol: 'LAMPARA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("LAMPARA");
   //Edge symbol end:'LAMPARA'

   //=========================================================
   
   //Edge symbol: 'NOTAS_music'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play("on");
         
         

      });
      //Edge binding end

   })("NOTAS_music");
   //Edge symbol end:'NOTAS_music'

   //=========================================================
   
   //Edge symbol: 'TV'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("TV");
   //Edge symbol end:'TV'

   //=========================================================
   
   //Edge symbol: 'PC'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("PC");
   //Edge symbol end:'PC'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("MEDIDOR").play("E5");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("LAMPARA").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("NOTAS_music").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("PC").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("TV").stop("off");
         
         
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
      //Edge binding end

   })("bt_ampliar_1");
   //Edge symbol end:'bt_ampliar_1'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("MEDIDOR").play("E2");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("LAMPARA").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("NOTAS_music").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("PC").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("TV").play("on");
         
         
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
         //Edge binding end

      })("bt_ampliar_2");
   //Edge symbol end:'bt_ampliar_2'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("MEDIDOR").play("E4");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("LAMPARA").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("NOTAS_music").play("on");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("PC").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("TV").stop("off");
         
         
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
         //Edge binding end

      })("bt_ampliar_3");
   //Edge symbol end:'bt_ampliar_3'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("MEDIDOR").play("E3");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("LAMPARA").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("NOTAS_music").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("PC").play("on");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("TV").stop("off");
         
         
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
         //Edge binding end

      })("bt_ampliar_4");
   //Edge symbol end:'bt_ampliar_4'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("LAMPARA").stop("on");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("NOTAS_music").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("PC").stop("off");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("TV").stop("off");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("MEDIDOR").play("E1");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bg_defecto").getSymbol("bt_ampliar_4").stop("up");
         
         
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
         //Edge binding end

      })("bt_ampliar_5");
   //Edge symbol end:'bt_ampliar_5'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'RESALTO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("RESALTO");
   //Edge symbol end:'RESALTO'

   //=========================================================
   
   //Edge symbol: 'RESALTO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("RESALTO_1");
   //Edge symbol end:'RESALTO_1'

})(jQuery, AdobeEdge, "EDGE-5531445");